<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">blogi</text>
      <target FeatureID="-1" href="OSS_HLP_RSS_ADD.html">Dodawanie kanałów</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html">Artykuły z kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html">Kanały internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_EDIT.html">Edytowanie kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_MAIN.html">Kanały internetowe i blogi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Internet</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Dodawanie zakładek</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Edytowanie zakładek</target>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW.html">Przeglądanie stron internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ADD.html">Dodawanie kanałów</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html">Artykuły z kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html">Kanały internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_EDIT.html">Edytowanie kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_MAIN.html">Kanały internetowe i blogi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kanały</text>
      <target FeatureID="-1" href="OSS_HLP_RSS_ADD.html">Dodawanie kanałów</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html">Artykuły z kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html">Kanały internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_EDIT.html">Edytowanie kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_MAIN.html">Kanały internetowe i blogi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kanały RSS</text>
      <target FeatureID="-1" href="OSS_HLP_RSS_ADD.html">Dodawanie kanałów</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html">Artykuły z kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html">Kanały internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_EDIT.html">Edytowanie kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_MAIN.html">Kanały internetowe i blogi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">otwieranie określonej strony</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html">Przeglądarka w aplikacjach</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">otwieranie zakładek</text>
      <target FeatureID="-1" href="OSS_HLP_BM_MAIN.html">Przeglądanie zakładek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przeglądanie stron</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW.html">Przeglądanie stron internetowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przeglądarka w aplikacjach</text>
      <target FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html">Przeglądarka w aplikacjach</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawianie połączenia internetowego</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Ustawienia internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Ustawienia strony</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html">Ustawienia kanałów internetowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia internetowe</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Ustawienia internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html">Ustawienia ogólne</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Ustawienia strony</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Ustawienia prywatności</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html">Ustawienia kanałów internetowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia prywatności</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Ustawienia prywatności</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia przeglądarki</text>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html">Ustawienia internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html">Ustawienia ogólne</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html">Ustawienia strony</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html">Ustawienia prywatności</target>
      <target FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html">Ustawienia kanałów internetowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości i blogi</text>
      <target FeatureID="-1" href="OSS_HLP_RSS_ADD.html">Dodawanie kanałów</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html">Artykuły z kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html">Kanały internetowe</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_EDIT.html">Edytowanie kanałów internetowych</target>
      <target FeatureID="-1" href="OSS_HLP_RSS_MAIN.html">Kanały internetowe i blogi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zakładki</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Dodawanie zakładek</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Edytowanie zakładek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zakładki przeglądarki</text>
      <target FeatureID="-1" href="OSS_HLP_BM_ADDBM.html">Dodawanie zakładek</target>
      <target FeatureID="-1" href="OSS_HLP_BM_EDIT.html">Edytowanie zakładek</target>
      <target FeatureID="-1" href="OSS_HLP_BM_MAIN.html">Przeglądanie zakładek</target>
   </keywords>
</keywords>